* {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY {
	FONT-SIZE: 12px; COLOR: #000099; FONT-FAMILY: "ËÎÌå"
}
TABLE {
	MARGIN: 0px auto
}
A {
	FONT-SIZE: 12px; COLOR: #000099; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
UL {
	LIST-STYLE-TYPE: none
}
OL {
	LIST-STYLE-TYPE: none
}
DL {
	LIST-STYLE-TYPE: none
}
.nav_font {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ffffff; TEXT-DECORATION: none
}
.nav_font:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #feff3d; TEXT-DECORATION: none
}
.nav_p {
	VERTICAL-ALIGN: bottom; LINE-HEIGHT: 23px; PADDING-TOP: 1px; HEIGHT: 23px
}
.bg_title1 {
	PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND-IMAGE: url(imagesbg_title1_m1.jpg); PADDING-BOTTOM: 3px; COLOR: #ffffff; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: "ËÎÌå"; TEXT-DECORATION: none
}
.bg_title2 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND-IMAGE: url(imagesbg_title2_2.jpg); COLOR: #ffffff; LINE-HEIGHT: 29px; BACKGROUND-REPEAT: repeat-x; TEXT-DECORATION: none
}
.bg_title4 {
	BACKGROUND-POSITION: left bottom; FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND-IMAGE: url(imagesbg_title4.jpg); WIDTH: 97px; COLOR: #ffffff; LINE-HEIGHT: 29px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 29px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.bg_title4_more {
	PADDING-RIGHT: 12px; BACKGROUND-IMAGE: url(imagesbg_title4_m2.jpg); LINE-HEIGHT: 29px; BACKGROUND-REPEAT: repeat-x
}
.bg_title5 {
	BACKGROUND-POSITION: left bottom; FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND-IMAGE: url(../images/bg_title6.jpg); WIDTH: 91px; COLOR: #ffffff; LINE-HEIGHT: 28px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 28px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.bg_title5_more {
	PADDING-RIGHT: 12px; BACKGROUND-POSITION: left bottom; BACKGROUND-IMAGE: url(../images/line_5.jpg); LINE-HEIGHT: 28px; BACKGROUND-REPEAT: no-repeat
}
.bg_title7 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND-IMAGE: url(../images/bg_title7.jpg); VERTICAL-ALIGN: middle; COLOR: #cd0102; BACKGROUND-REPEAT: repeat-y; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.bg_title8 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; BACKGROUND-IMAGE: url(imagesbg_title8.jpg); COLOR: #cd0102; LINE-HEIGHT: 30px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 30px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.bg_title9 {
	PADDING-LEFT: 10px; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(../images/bg_title9.jpg); COLOR: #444444; LINE-HEIGHT: 28px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 28px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.bg_title9 A {
	COLOR: #444444; TEXT-DECORATION: none
}
.border_1 {
	BORDER-RIGHT: #ffa99f 1px solid; BORDER-LEFT: #ffa99f 1px solid; BORDER-BOTTOM: #ffa99f 1px solid;PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 10px; PADDING-TOP: 12px;
}
.border_2 {
	BORDER-RIGHT: #ffa99f 1px solid; BORDER-TOP: #ffa99f 1px solid; BORDER-LEFT: #ffa99f 1px solid; BORDER-BOTTOM: #ffa99f 1px solid
}
.border_3 {
	BACKGROUND-POSITION: right 50%; BACKGROUND-IMAGE: url(../images/line_3.jpg); BACKGROUND-REPEAT: repeat-y
}
.border_4 {
	BACKGROUND-POSITION: 50% bottom; BACKGROUND-IMAGE: url(../images/line_4.jpg); BACKGROUND-REPEAT: repeat-x
}
.border_5 {
	BORDER-BOTTOM: #dadada 1px solid
}
.border_6 {
	BORDER-TOP: #f87f85 1px solid
}
.border_img {
	BORDER-RIGHT: #c50404 1px solid; BORDER-TOP: #c50404 1px solid; BORDER-LEFT: #c50404 1px solid; BORDER-BOTTOM: #c50404 1px solid
}
.border_link {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.font_b {
	PADDING-BOTTOM: 7px; COLOR: #000000; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
.font_1 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; LINE-HEIGHT: 25px; TEXT-DECORATION: none
}
.font_2 {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 29px; TEXT-DECORATION: none
}
.font_2:hover {
	COLOR: #ffff00; TEXT-DECORATION: none
}
.font_red {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #c40000; TEXT-DECORATION: none
}
.font_red2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ce0000; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.font_red3 {
	FONT-SIZE: 12px; COLOR: #ce0000; TEXT-DECORATION: none
}
.font_more {
	COLOR: #444444; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.font_foot {
	FONT-SIZE: 13px; COLOR: #000099; LINE-HEIGHT: 21px; TEXT-DECORATION: none
}
.font_time {
	TEXT-JUSTIFY: inter-ideograph; FONT-SIZE: 12px; TEXT-ALIGN: center;PADDING-TOP: 12px; 
	}
.font_text {
	TEXT-JUSTIFY: inter-ideograph; FONT-SIZE: 14px; PADDING-BOTTOM: 20px; COLOR: #444444; LINE-HEIGHT: 27px; PADDING-TOP: 12px; PADDING-LEFT: 12px; PADDING-RIGHT: 12px; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.font_text1 {
	TEXT-JUSTIFY: inter-ideograph; FONT-SIZE: 13px; PADDING-BOTTOM: 20px; COLOR: #000099; LINE-HEIGHT: 25px; PADDING-TOP: 12px; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.font_page {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 12px; COLOR: #444444; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.font_page:hover {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 12px; COLOR: #cd0102; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.font_page2 {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 12px; COLOR: #cd0102; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.list_news01 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 4px; PADDING-TOP: 5px; TEXT-ALIGN: left
}
.list_news01 LI {
	BACKGROUND-POSITION: 50% bottom; BACKGROUND-IMAGE: url(imagesline_1.jpg); LINE-HEIGHT: 27px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 27px
}
.list_news04 LI {
	BACKGROUND-POSITION: 50% bottom; BACKGROUND-IMAGE: url(imagesline_1.jpg); LINE-HEIGHT: 27px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 27px
}
.list_news01 SPAN {
	PADDING-RIGHT: 3px; FONT-SIZE: 12px; FLOAT: right; COLOR: #9292cd
}
.list_news02 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-TOP: 6px
}
.list_news02 LI {
	LINE-HEIGHT: 27px
}
.list_news03 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-TOP: 6px
}
.list_news03 LI {
	LINE-HEIGHT: 27px
}
.list_news03 SPAN {
	PADDING-RIGHT: 5px; FLOAT: right; LINE-HEIGHT: 28px; PADDING-TOP: 8px
}
.list_news04 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px
}
.list_news05 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 1px; PADDING-TOP: 5px
}
.list_news04 LI {
	BACKGROUND-POSITION: 50% bottom; PADDING-LEFT: 6px; BACKGROUND-IMAGE: url(imagesline_1.jpg); LINE-HEIGHT: 27px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 27px
}
.list_news05 LI {
	BACKGROUND-POSITION: 50% bottom; PADDING-LEFT: 6px; BACKGROUND-IMAGE: url(imagesline_1.jpg); LINE-HEIGHT: 27px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 27px
}
.list_images01 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FLOAT: left; WIDTH: 183px; LINE-HEIGHT: 220%; PADDING-TOP: 10px; HEIGHT: 125px
}
.list_images02 {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FLOAT: left; PADDING-BOTTOM: 5px; WIDTH: 122px; LINE-HEIGHT: 220%; PADDING-TOP: 13px; HEIGHT: 100px
}
.list_images03 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FLOAT: left; WIDTH: 215px; LINE-HEIGHT: 260%; PADDING-TOP: 10px; HEIGHT: 180px
}
.list_link01 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-TOP: 6px
}
.list_link01 LI {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FLOAT: left; WIDTH: 108px; HEIGHT: 34px
}
.list_button {
	PADDING-LEFT: 10px
}
.list_button LI {
	PADDING-RIGHT: 25px; BACKGROUND-POSITION: left center; FLOAT: left; BACKGROUND-IMAGE: url(imagesbg_title5.jpg); WIDTH: 85px; LINE-HEIGHT: 32px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 32px; TEXT-ALIGN: center
}
.list_button A {
	FONT-SIZE: 12px; COLOR: #cc6600; TEXT-DECORATION: none
}
.list_button2 {
	PADDING-LEFT: 0px
}
.list_button2 LI {
	PADDING-RIGHT: 20px; BACKGROUND-POSITION: left center; FLOAT: left; BACKGROUND-IMAGE: url(imagesbg_title5.jpg); WIDTH: 75px; LINE-HEIGHT: 27px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 26px; TEXT-ALIGN: center
}
.list_button2 A {
	FONT-SIZE: 12px; COLOR: #cc6600; TEXT-DECORATION: none
}
.list_button3 {
	PADDING-LEFT: 0px
}
.list_button3 LI {
	BACKGROUND-POSITION: left center; FLOAT: left; WIDTH: 97px; LINE-HEIGHT: 28px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 26px; TEXT-ALIGN: center
}
.list_button3 A {
	FONT-SIZE: 12px; COLOR: #000099; TEXT-DECORATION: none
}
.list_button4 {
	
}
.list_button4 LI {
	PADDING-RIGHT: 5px; BACKGROUND-POSITION: left center; FLOAT: left; WIDTH: 90px; LINE-HEIGHT: 27px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 42px; TEXT-ALIGN: center
}
.list_button4 A {
	FONT-SIZE: 12px; COLOR: #cc6600; TEXT-DECORATION: none
}
.list_button5 {
	PADDING-LEFT: 0px
}
.list_button5 LI {
	PADDING-RIGHT: 3px; BACKGROUND-POSITION: left center; FLOAT: left; WIDTH: 97px; LINE-HEIGHT: 18px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 18px; TEXT-ALIGN: center
}
.list_button5 A {
	FONT-SIZE: 12px; COLOR: #000099; TEXT-DECORATION: none
}
.bk_pic {
	BORDER-RIGHT: #6d7778 1px solid; BORDER-TOP: #6d7778 1px solid; BORDER-LEFT: #6d7778 1px solid; BORDER-BOTTOM: #6d7778 1px solid
}
.bk_pic2 {
	BORDER-RIGHT: #cfcfcf 1px solid; BORDER-TOP: #cfcfcf 1px solid; BORDER-LEFT: #cfcfcf 1px solid; BORDER-BOTTOM: #cfcfcf 1px solid
}
.select_1 {
	BORDER-RIGHT: #ffa99f 1px solid; BORDER-TOP: #ffa99f 1px solid; BORDER-LEFT: #ffa99f 1px solid; WIDTH: 318px; BORDER-BOTTOM: #ffa99f 1px solid; HEIGHT: 16px; BACKGROUND-COLOR: #fef6f7; TEXT-ALIGN: right
}
.select_2 {
	BORDER-RIGHT: #ffa99f 1px solid; BORDER-TOP: #ffa99f 1px solid; BORDER-LEFT: #ffa99f 1px solid; WIDTH: 90px; COLOR: #888888; BORDER-BOTTOM: #ffa99f 1px solid; HEIGHT: 17px; BACKGROUND-COLOR: #fef6f7; TEXT-ALIGN: center
}
.select_3 {
	BORDER-RIGHT: #ffa99f 1px solid; BORDER-TOP: #ffa99f 1px solid; BORDER-LEFT: #ffa99f 1px solid; WIDTH: 142px; COLOR: #000000; BORDER-BOTTOM: #ffa99f 1px solid; HEIGHT: 17px; BACKGROUND-COLOR: #fef6f7; TEXT-ALIGN: center
}
.input_1 {
	BORDER-RIGHT: #ffa99f 1px solid; BORDER-TOP: #ffa99f 1px solid; BORDER-LEFT: #ffa99f 1px solid; BORDER-BOTTOM: #ffa99f 1px solid; HEIGHT: 17px; BACKGROUND-COLOR: #fef6f7
}
